.. Z80 documentation master file, created by
   sphinx-quickstart on Wed Feb 24 06:49:20 2021.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

===
Z80
===

.. toctree::
   :maxdepth: 2
   :caption: Contents

   Introduction
   Installation
   Tests
   Integration
   Usage
   APIReference

.. toctree::
   :maxdepth: 2
   :caption: Project

   Thanks
   VersionHistory
   License

.. toctree::
   :maxdepth: 2
   :caption: Indices and tables

   genindex
   search
